What kind of R4 is this that i can run a patch on Pokemon conquest ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by DevilNeverCry, Jun 22, 2012.

  1. DevilNeverCry
    OP

    Newcomer DevilNeverCry Newbie

    Joined:
    Aug 2, 2008
    Messages:
    6
    Country:
    Morocco
    hi
    i need some help her i want to run a patch on Pokemon conquest in a 3DS 3.0.0-6E but i dont know what kind of R4 is this (i used to play pokemon black/white on it so its working) :
    [​IMG]
    thanks :)
     
  2. raystriker

    Member raystriker Computer Hardware Enthusiast

    Joined:
    Dec 28, 2011
    Messages:
    1,017
    Location:
    Bloomington
    Country:
    India
    what is the website url written on it?
     
  3. DevilNeverCry
    OP

    Newcomer DevilNeverCry Newbie

    Joined:
    Aug 2, 2008
    Messages:
    6
    Country:
    Morocco
  4. Crystal the Glaceon

    Member Crystal the Glaceon GBAtemp Inkling™ Squishies~

    Joined:
    Sep 13, 2009
    Messages:
    14,801
    Location:
    Inkopolis
    Country:
    Antarctica
    From what I can tell, it's a DSTT clone of some sort.
    Interestingly enough enough using Retro's files and a modified version of moonshell.

    I suggest buying a better flashcard instead man

    I suggest one of these cards; Acekard 2i, R4, R4i Gold (from r4ids.cn/), EZVi, and Supercard DSTwo.
    As well from that shop since nds-card is GBAtemp's official sponsor
     
  5. DevilNeverCry
    OP

    Newcomer DevilNeverCry Newbie

    Joined:
    Aug 2, 2008
    Messages:
    6
    Country:
    Morocco
    i geuss i have no more choice then
    thank you !
     
  6. xXMortalKombatXx

    Newcomer xXMortalKombatXx Advanced Member

    Joined:
    Apr 14, 2012
    Messages:
    69
    Country:
    Brazil
    well, if you can do what you are wanting with this flashcart there's no need to change, btw it will ever be good to make an "upgrade"
     
  7. DevilNeverCry
    OP

    Newcomer DevilNeverCry Newbie

    Joined:
    Aug 2, 2008
    Messages:
    6
    Country:
    Morocco
    yes but the last update was English-4.0(2012-05-25) im getting error code -4 and its a little hard to get an new R4 where i m living, i wanted to play Pokemon conquest so im waiting for chance to get a new R4 and between i l try to use all patch her http://gbatemp.net/topic/328986-official-pokemon-conquest-discussion-thread/

    thank you
     

Share This Page